Dependencies for fixed-0.2.1.1

library